[TOOL]
DebugLogLevel=0
DebugLogType=0
[POOLS]
PoolCheck1=1
PoolCheck2=1
PoolCheck3=1
PoolUrl1=
PoolUrl2=
PoolUrl3=
Worker1=
Worker2=
Worker3=
Pwd1=
Pwd2=
Pwd3=
IPCheck1=1
IPCheck2=1
IPCheck3=1
FixedPools=1
CoinType=0
[FIRMWARE]
FirmwareName=
[SETTING]
AccountSel=0
AccountName=super
AutoScanInterval=30
MinerTimeout=1000
MinerConnections=100
UpgradeThreadsSel=2
IPSuffixSel=2
LangTypeSel=0
MinimizeTypeSel=0
OnStartupSel=0
ListColumnDisplaySel=0
ToolOnlineUpdateSel=1
AutoExportDataSel=0
ProxyPoolUserSel=0
AutoAgingSwitchSel=0
CompactModeSwitchSel=0
AutoExportFilePath=
